header.masthead_custom {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 72px);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(92, 77, 66, 0.8)), to(rgba(92, 77, 66, 0.8)));
    background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%);
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }
  
  header.masthead_custom  h1 {
    font-size: 2.25rem;
  }
  
  @media (min-width: 992px) {
    header.masthead_custom {
      height: 13vh;
      min-height: 5rem;
      padding-top: 72px;
      padding-bottom: 0;
    }
    header.masthead_custom p {
      font-size: 1.2rem;
      font-weight: bold;
    }
    header.masthead_custom h1 {
      font-size: 3rem;
    }
  }
  
  @media (min-width: 1200px) {
    header.masthead_custom h1 {
      font-size: 3.5rem;
    }
  }

ul { list-style-type: none; }

#mainNav .navbar-nav .nav-item .nav-link {
    font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 700;
    font-size: 2rem;
  }

.btn[id="btnsearch"] {
    background-color: #d8d8d8;
}

.img-container {
  position: relative;
  padding-bottom: 80%;
}

.img-t {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.logo {
  position: absolute;
  width: auto;
  height: 15%;
  top: -5%;
  right: -5%;
}